Especificaciones Técnicas Del Globalmeet

Realice nuestra Verificación de Sistemas para obtener la mejor experiencia GlobalMeet posible.

Verificación de Sistemas

GlobalMeet by PGi

GlobalMeet en el Computador

Processor Intel® o AMD 1Ghz o mayor, Power PC G4/G5 o Intel® processor
RAM Por lo menos 1 GB
OS Windows 7 hasta 10 (via Navegador) Windows 7, 8, y 8.1 (Desktop app y Outlook Toolbar) Mac OS X 10.9 o superior
Navegador Internet Explorer 8, 9, 10, or 11 (excepto Windows 10) Mozilla Firefox 38 o mayor Chrome 44 o mayor Apple Safari 7 o mayor (Mac OS X solo)
Flash 14 o mayor
Otros JavaScript y Cookies habilitados.
Outlook Toolbar Microsoft Outlook (Windows solo) .NET 3.5 Outlook 2007 SP2 o superior, 32-bit only Outlook 2010 SP1 o superior, 32-bit only Outlook 2013, 32- o 64-bit

GlobalMeet dispositivo móvil

Componente de sistema GlobalMeet HD (iPad) GlobalMeet iPhone GlobalMeet for Android™ GlobalMeet for BlackBerry®
Versión OS iOS 7, iOS 8, y iOS 9 iOS 7, iOS 8, y iOS 9 Android platform versions 4.0.3 through 5.1 (Ice Cream Sandwich, Jelly Bean, KitKat, and Lollipop) BlackBerry Device Software v5.0, 6 OS, and 7 OS
Devices iiPad y iPad Mini, inclusive aquellos con pantalla de retina iPhone 4S, iPhone 5 (todos los modelos) y iPhone 6 (todos los modelos). iPhone 4 los dispositivos son soportados sólo en iOS 7. Plataforma Android versiones 4.0.3 a 5.1 (Ice Cream Sandwich, Jelly Bean, KitKat y Lollipop) Software de dispositivo BlackBerry versión 5.0, 6 OS y 7 OS. La mayoría de los smartphones BlackBerry que usan la versión OS soportada.